021 - 4451 6513

آسیب پذیری امنیتی جدید در کتابخانه glibc

دیروز یک آسیب پذیری امنیتی سطح بالا (critical) از کتابخانه glibc موجود در اکثر توزیع های رایج لینوکسی توسط محققین امنیتی شرکت گوگل کشف شد. glibc کتابخانه های استاندارد C مثل libc و libm و … را فراهم می کند که استفاده بسیار گسترده ای در سرورها و سیستم عامل لینوکس دارند. این آسیب پذیری […]

ادامه مطلب